﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* ------------------DIV SCRIPT JAVA FOTO-------------------- */


#slider {
    border: 1px #c0c0c0 solid;
    width: 450px; /* important to be same as image width */;
    height: 300px; /* important to be same as image height */;
    position: relative; /* important */;
    overflow: hidden; /* important */
;
}
#sliderContent {
    width: 350px; /* important to be same as image width or wider */
    position: absolute;
    top: 0;
    margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
    display: none;
}
.sliderImage span {
    position: absolute;
    font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
    clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.topsl {
    top: 0;
    left: 0;
}
.bottomsl {
    bottom: 0;
    left: 0;
}
ul { list-style-type: none;}


/* ---------------------------------------------------------- */
/* ---------------------------------------------------------- */
/* ---------------------------------------------------------- */




* {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
    margin: 30px 0;
    padding: 0;
    background: #EFEFEF;
    font-size: 12px;
    color: #6B6B6B;
}

.tabella{
    border: 1px solid #C0C0C0;
}
.tabella1{
    border: 1px solid #C0C0C0;
    /*background:#FFFFCC;*/
    padding-left: 5px;
    padding-right: 5px; 
}
.tabella2{
    border: 1px solid #C0C0C0;
    background:#FFFFCC;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
	text-align: top;
}
.tabella3{    
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
	text-align: top;
}





h1, h2, h4, h5, h6 {
    margin: 0;
    padding: 0;
    /*text-transform: lowercase;*/
    font-weight: normal;
    color: #000000;
}

h2 {
    margin-bottom: 10px;
    border-bottom: 1px solid #c0c0c0;
    font-size: 26px;
    margin-top: 20px;
}

h3 {
    padding-bottom: 4px;
    font-size: 16px;
    border-bottom: 1px solid #c0c0c0;
    /*margin-top: 48px;*/
    margin-left: 40px;
    margin-top: 5px;
}

h6 {
    border-bottom: 1px solid #c0c0c0;
    font-size: 12px;
    margin-top: 10px;
}

p, ol, ul, blockquote {
    line-height: 24px;
}

ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

a {
    color: #EC5600;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

#textfield1 {
    width: 100px;
    margin-bottom: 10px;
    border: 1px solid #E0E0E0;
    border-right-color: #F6F6F6;
    border-bottom-color: #F6F6F6;
}

#submit1 {
    border: 1px solid #EBEBEB;
    border-bottom-color: #DDDDDD;
    background: #FBFBFB url(images/img7.gif) repeat-x;
    text-transform: lowercase;
    font-size: 12px;
    color: #7A7A7A;
    margin-bottom: 7px;
    margin-left: 5px;
    height: 22;
}

/* Posted */

.posted {
    height: 33px;
    margin: 0 0 30px 0;
    padding: 10px 15px 0 15px;
    background: url(images/img6.gif) repeat-x;
    border-bottom: 1px solid #F2F2F2;
}

.posted p {
    float: left;
    margin: 0;
}

.posted .comments {
    float: right;
}

.posted a {
    color: #717171;
}

/* Header */

#header {
    width: 517px;
    height: 115px;
    margin: 0 auto;
    background: url(images/img2.gif) repeat-x;
}

/* Logo */

#logo {
    float: left;
    height: 115px;
    padding: 0 0 0 0;
    background: url(images/img1.gif) no-repeat;
}

#logo * {
    text-decoration: none;
}

#logo h1 {
    /*float: left;*/
    padding: 30px 0 0 40px;
    font-size: 36px;
}

#logo h1 a {
    color: #000000;
}

#logo h1 span {
    font-weight: bold;
}

#logo h2 {
    float: left;
    padding: 72px 0 0 8px;
    font-size: 12px;
    border: none;
}

#logo h2 a {
    color: #B4B4B4;
}

/* Menu */

#menu {
    float: right;
    height: 45px;
    padding: 70px 25px 0 0;
    background: url(images/img3.gif) no-repeat right top;
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu li {
    display: inline;
}

#menu a {
    padding: 0 15px 0 20px;
    border-left: 1px solid #DBDBDB;
    text-transform: lowercase;
    text-decoration: none;
    font-size: 13px;
    color: #3B3B3B;
}

#menu .first a {
    border: none;
}

/* Splash */

#splash {
    width: 477px;
    height: 170px;
    margin: 0 auto;
    background: url(images/img5.gif) repeat-x left bottom;
    border-right: 20px solid #FFFFFF;
    border-left: 20px solid #FFFFFF;
}

/* Content */

#content {
    width: 447px;
    margin: 0 auto;
    padding: 30px 35px 0 35px;
    background: #FFFFFF;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-bottom: 30px;
}

#colOne {
    margin: 0 auto;
    background: #FFFFFF;
}

#colTwo {
    float: left;
    width: 185px;
    padding: 5px 0 0 0;
}

/* Footer */

#footer {
}

#footer p {
    text-align: center;
    color: #777777;
}

#footer a {
    color: #5D5D5D;
}

.button {
    width: 90px;
    height: 30px;
    color: #000;
    background-color: #CCE2E4;
    cursor: pointer;
    display: block;
    text-transform: uppercase;
    line-height: 30px;
    border: 1px solid #777;
    text-decoration: none;
}

.button:hover {
    background-color: #5BE758;
    color: #fff;
    cursor:pointer;
}